T
Reaction score
0

Profile posts Latest activity Postings About

  • Hello freemcserver team I'm having problems trying to start my server appears that is not supporting cracked plugins
    TheSwedishLad
    TheSwedishLad
    Hello Tex,
    Now I'm not part of the team but just your friendly swede.

    Now many plugins have to follow minecraft's version data for example (i cannot have a version 1.8 mutant mobs plugin work on Minecraft 1.12.2 for liable reasons) If the plugin's are outdated, find one that will. If you have a cracked minecraft. contact me and I'll assist further
    S
    Sadown712
    Hi Facha, I have a problem with my server since it was suspended and I do not know how to do it so that it is no longer suspended it has to be paid or what I have to do, I await your message THANK YOU =)
    TheSwedishLad
    TheSwedishLad
    Hello, I'm not Facha but perhaps you have broken a certain guideline that would lead to this.
  • Loading…
  • Loading…
  • Loading…
Top Bottom